/*=============================
	Navbar Style
===============================*/
@import "fontiran.css";

html,body{
    font-family: IRANSans!important;
}

input{
    direction: rtl;
}
textarea{
    direction: rtl;
}

ul li{
    direction: rtl;
}
#messages{
    direction: rtl!important;
    text-align: right!important;
}
.agreementContent_time{
    direction: rtl!important;
    text-align: right!important;
}
.arrange_by_lang{
    direction: rtl;
    text-align: right;

}
#msg_total_box{
    direction: rtl!important;
    text-align: right!important;
}
.alert{
    direction: rtl!important;
    text-align: right!important;
}

#fastContractAccessControlButton{
    position: absolute;
    top: 17px;
    left: 27px;
    z-index: 1024
}



#bank_title .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    text-align: right!important;
}
#bank_title .dropdown-item {
    text-align: right!important;
}

#bank_title.bs-searchbox .form-control {
    text-align: right;
}



.rtl-direction{
    direction: rtl;
}

.form-check-label{
    margin-right: .25rem !important
}

#clarifications_section .row{
    margin-right: 10px;
}

.navbar-nav {
    padding-right: 0!important;
}


.btn-group > .btn-group:not(:first-child) > .btn, .btn-group > .btn:not(:first-child) {
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
}
.btn-group > .btn-group:not(:last-child) > .btn, .btn-group > .btn:not(:last-child) {
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
}



.maf-group-btn-left {
    width: 50%;
    border-left: 1px solid #000000!important;
    border-right: 0!important;
    border-radius: 10px!important;
}

.maf-group-btn-right {
    width: 50%;
    border-right: 1px solid #000000!important;
    border-left: 0.1rem solid #000000!important;
    border-radius: 10px!important;
}


/*
contract page
 */
.advert-weight-agreement {
    width: 64px;
}

@media (max-width: 768px) {
    .apply_weight_widget {
        border-right: 2px solid #e1e2e3;
        border-left: 2px solid #e1e2e3;
    !important;
    }
    .advert-weight-agreement {
        width: 46px;
    }


}
@media (min-width: 768px) {
    .apply_weight_widget{
        border-right: 2px solid #e1e2e3;
        border-left: 2px solid #e1e2e3;
    }

}





.apply_weight_widget button{
    margin-top: 5px;
}

.apply_weight_widget button{
    margin-top: 5px;
    padding: 0.2rem 0.45rem!important;
    font-size: 10px;

}


.agreement_text{
    text-align: right!important;
    direction: rtl!important;
}
/*
End contract page
 */


.notification-num {
    position: absolute;
    top: -8px;
    z-index: 100;
    right: -5px;
    background: #e1e2e3;
    width: 14px;
    width: 14px;
    font-size: 10px;
    border-radius: 14px;
    text-align: center;

}


/*
payment card in contract page
 */
.payment_card_describe{
    padding-left: 0!important;
}

.payment_card_value{
    text-align: left;
    padding-right: 0!important;
}


.contract_page_guide{
    padding-right: 1rem !important;
    font-size: 12px;
    color: gray;
    direction: rtl;
    text-align: right;

}


#chat_options{
    position: absolute;
    direction: rtl;
    text-align: right;
}
#chat_options input{
    border: 0;
}



#guarantee_delivery_input input{
    float: left;
}




#guarantee_delivery_input label{
    position: absolute;
    bottom: -22px;
    color: red;
    left: -10px;
    font-size: 12px;
}

#item_price_input label{
    position: absolute;
    bottom: -22px;
    color: red;
    left: 20px;
    font-size: 13px;
}

#guarantee_delivery_input button{
    height: 25px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    margin-top: 15px;
    padding-top: 0;

}




#guaranteeDeliveryModal{
    direction: rtl;
    text-align: right;
}


.card_statistics{
    border-left: 1px solid #e01aaf !important;
    padding-right: 0.5rem;
    padding-left: 0;
}


.card_statistics .statistics_item{
    padding-right: 1rem!important;
}


.advert-card-title{
    font-size: 0.8rem;
}


.talk_area{
    padding-right: 0!important;
    padding-left: 0!important;
}

.about_area{
     padding-left: 0!important;
}

.share_advert_section{
    padding-left: .75rem !important;
}

/*Advert card*/
.advert_card .date_area{
   text-align: left;
   padding-right: 0!important;
}

.advert_card .max_price_area{
    padding-left: 0!important;
}
/*End advert card*/

/*Advert Create Box*/
.create_box{
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important
}

.create_box_seprator{
    border-left: 2px solid #000b16 !important;
}
/*End Advert Create Box*/



